* {
  box-sizing: border-box; }

html,
body {
  height: 100%; }

body {
  color: #fff;
  line-height: 1.75;
  font-family: 'Catamaran', sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0; }

img {
  max-width: 100%; }

h1, .h1 {
  font-family: 'Catamaran', sans-serif;
  font-size: 1.5rem; }

h2, .h2 {
  font-size: 1.3rem; }

h3, .h3 {
  font-size: 1.2rem; }

p, ul, ol {
  margin-bottom: 1em; }

a {
  color: #666; }
  a:hover {
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    text-decoration: none; }

header {
  background: url(../images/bg-patrick-catanzariti-5.jpg) 0 0 no-repeat #333;
  background-size: cover;
  background-attachment: fixed;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column-reverse;
  height: 100vh;
  justify-content: space-between;
  position: relative;
  text-shadow: 1px 1px 1px #000;
  width: 100%; }
  header .profile {
    align-self: flex-end;
    width: 100%; }
  header .icons {
    align-self: flex-start;
    width: 100%; }
  header h1 {
    font-size: 48px;
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.1;
    margin: 0;
    padding: 20px 20px 0;
    width: 5em; }
    @media all and (min-width: 500px) {
      header h1 {
        font-size: 64px;
        font-size: 4rem; } }
    @media all and (min-width: 900px) {
      header h1 {
        font-size: 112px;
        font-size: 7rem; } }
  header .who {
    font-size: 20px;
    font-size: 1.25rem;
    font-family: 'Catamaran', sans-serif;
    padding: 0 20px 20px; }
    @media all and (min-width: 900px) {
      header .who {
        font-size: 28px;
        font-size: 1.75rem; } }

footer {
  background: #222;
  color: #fff;
  font-size: 11.2px;
  font-size: 0.7rem;
  padding: 20px 10px;
  text-align: center; }
  footer a {
    color: #ccc; }

.content {
  background: none 0 0 no-repeat #333;
  background-size: cover;
  background-attachment: fixed;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  width: 100%; }
  .content h2 {
    color: #f60;
    font-size: 56px;
    font-size: 3.5rem;
    line-height: 1;
    margin: 0;
    padding: 0; }
  .content p {
    color: #fff; }
  .content--alt {
    background: #f60;
    color: #fff; }
    .content--alt h2 {
      color: #fff;
      text-shadow: 1px 1px 1px #000; }
    .content--alt p {
      color: #fff; }
  .content--consult {
    background-image: url(../images/bg-consult.jpg);
    color: #fff; }
    .content--consult h2 {
      color: #fff;
      text-shadow: 1px 1px 1px #000; }
    .content--consult p {
      color: #fff; }
  .content--emergingtech {
    background-image: url(../images/bg-emergingtech.jpg);
    color: #fff; }
    .content--emergingtech h2 {
      color: #fff;
      text-shadow: 1px 1px 1px #000; }
    .content--emergingtech p {
      color: #fff; }
  .content--light {
    background: #fff; }
  .content--web {
    background-image: url(../images/bg-webdev.jpg); }
    .content--web p {
      color: #666; }
  .content--collapse {
    min-height: auto;
    height: auto; }
  .content__block {
    flex: 0 1;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
    .content__block--main {
      align-content: center;
      align-items: center;
      justify-content: center;
      flex: 2 1; }

.icons {
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: flex-end;
  padding: 20px; }

.icon {
  height: 50px;
  padding: 0 10px 0 0;
  width: 50px; }
  .icon svg {
    fill: #fff; }
  .icon:hover svg {
    fill: #f60;
    -webkit-transform: scale(1.5) rotate(360deg);
    -khtml-transform: scale(1.5) rotate(360deg);
    -moz-transform: scale(1.5) rotate(360deg);
    -ms-transform: scale(1.5) rotate(360deg);
    -o-transform: scale(1.5) rotate(360deg);
    transform: scale(1.5) rotate(360deg);
    -webkit-transition: fill 0.3s, -webkit-transform 0.3s;
    transition: fill 0.3s, transform 0.3s; }
  .icon--gmail:hover svg {
    fill: #D14836; }
  .icon--twitter:hover svg {
    fill: #1DA1F2; }
  .icon--devdiner:hover svg {
    fill: #50c1b4; }
  .icon--github:hover svg {
    fill: #AEAEAE; }
  .icon--messenger:hover svg {
    fill: #0084FF; }
  .icon--sitepoint:hover svg {
    fill: #07508b; }
  .icon--linkedin:hover svg {
    fill: #0077B5; }
  .icon--keybase:hover svg {
    fill: #33A0FF; }

.box {
  background: #fff;
  color: #333;
  flex-grow: 1;
  flex-shrink: 1;
  font-family: 'Catamaran', sans-serif;
  font-size: 20.8px;
  font-size: 1.3rem;
  margin: 0 auto;
  max-width: 734px;
  overflow: hidden;
  padding: 0 0 20px;
  position: relative;
  text-align: left;
  text-decoration: none;
  width: 80%; }
  .box--drop {
    align-self: flex-end; }
  .box--double {
    width: 66%; }
  .box--fill {
    max-width: 100%;
    width: 100%; }
  .box--nomargin {
    padding: 0; }
  .box--mobile-two {
    width: 50%; }
  .box .details {
    border-left: 1px solid #333;
    margin: 0 0 0 20px;
    padding: 20px;
    width: 80%; }
  .box h3 {
    color: #f60;
    font-size: 32px;
    font-size: 2rem;
    line-height: 1;
    margin: 0;
    padding: 0; }
  .box p {
    color: #666;
    font-size: 22.4px;
    font-size: 1.4rem; }
  .box .byline {
    color: #aaa;
    font-size: 16px;
    font-size: 1rem; }
  .box .image {
    display: block;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 100%; }
  .box .date {
    bottom: 0;
    color: #fff;
    font-size: 80px;
    font-size: 5rem;
    left: 0;
    position: absolute; }
  @media all and (min-width: 850px) {
    .box {
      margin: 0;
      width: 33%; }
      .box p {
        font-size: 20.8px;
        font-size: 1.3rem; }
      .box--fill {
        max-width: 100%;
        width: 100%; } }

.featured-title {
  padding: 0;
  position: relative;
  text-align: center;
  width: 100%; }
  .featured-title h2 {
    margin: 0 auto;
    max-width: 90%;
    padding: 10px 0 0; }
  .featured-title p {
    font-size: 20.8px;
    font-size: 1.3rem;
    margin: 0 auto;
    max-width: 80%;
    padding: 10px 0;
    text-align: center; }

.screen-reader-text {
  position: absolute;
  left: -9000px; }
